@font-face {
  font-family: 'Route159-SemiBold';
  src: url('https://lurk.org/fonts/Route159-SemiBold.woff') format('woff');
}

html * {
  scrollbar-color: #393C56 #FFFFFF;
  scrollbar-width: unset;
}

/* chat head */
#conversejs .chat-head,
#conversejs .chat-head .chat-head__desc {
  color: white;
  font-size: 1.05em;
  
}

#conversejs .message.chat-msg .chat-msg__avatar image {
  height: 64px;
  width: 64px;
}

#conversejs .message.chat-msg .chat-msg__avatar {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0.2 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 1 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

/* quick and dirty, because converse.css is a 15K lines nightmare */
#conversejs, #conversejs-bg, .converse-fullscreen {
  --global-background-color: #393c56;
  --redder-orange: #393c56;
  --message-text-color: #7800FF;
  --text-color: #7800FF;
  --light-blue: #393c56; 
  --subdued-color: #393c56;
  --chatroom-correcting-color: #393c56;
  --primary-color-dark: #7800FF;
  --normal-font: 'Route159-SemiBold', monospace;
  --heading-font: 'Route159-SemiBold', monospace;
  --font-size-tiny: 1.05em;
  --font-size-small: 1.05em;
  --font-size: 1.05em;
  --font-size-large: 1.05em;
  --font-size-huge: 1.05em;
  --line-height-small: 1.3em;
  --line-height: 1.3em;
  --line-height-large: 1.3em;
  --line-height-huge: 1.3em;
  --message-avatar-height: 64px;
  --message-avatar-width: 64px;
  --chat-textarea-color: #7800FF;
}

#conversejs body {
  font-size: 1.05em;
}

#conversejs.converse-embedded .chatroom .box-flyout .chat-head__desc,
#conversejs.converse-fullscreen .chatroom .box-flyout .chat-head__desc,
#conversejs.converse-mobile .chatroom .box-flyout .chat-head__desc {
  font-size: 1.05em;
}

#conversejs .message.chat-info {
  font-size: 1.05em;
}

#conversejs .message.chat-info.chat-event {
  font-style:  normal;
}

#conversejs .chatroom .box-flyout .chatroom-body .chat-topic,
#conversejs.converse-embedded .chatroom .box-flyout .chatroom-body .chat-topic {
  font-weight: normal;
}

#conversejs .badge {
  font-weight: normal;
  font-size: 1.05em;
}

#conversejs .chatbox .chat-content {
  line-height: 1.3em;
}

#conversejs .chatroom .box-flyout .chatroom-body .chat-info,
#conversejs.converse-embedded .chatroom .box-flyout .chatroom-body .chat-info {
  line-height: 1.3em;
  color: #000000;
  background-color: #FFCD3F;
}

#conversejs .message .mention {
  display: inline-block;
  padding: .25em .4em;
  text-align: center;
  white-space: nowrap;
  border-radius: .25rem;
  color: #000000;
  font-size: 1.05em;
  font-weight: normal;
  background-color: #FFCD3F;
}

#conversejs .message.chat-msg .chat-msg__heading .chat-msg__author {
  display: inline-block;
  padding: .25em .4em;
  text-align: center;
  white-space: nowrap;
  border-radius: .25rem;
  color: #FFFFFF;
  font-size: 1.05em;
  font-weight: normal;
  background-color: #7800FF;
}

#conversejs .message.chat-msg .chat-msg__heading .chat-msg__time {
  display: inline-block;
  padding: .25em .4em;
  text-align: center;
  white-space: nowrap;
  color: #7800FF;
  font-size: 1.05em;
}

#conversejs .btn {
  transition: unset;
}

#conversejs .form-control {
  color: #7800FF;
  transition: unset;
}

#conversejs .message.chat-msg.chat-msg--followup .chat-msg__content {
    margin-left: 4.5rem;
}

#conversejs .form-control:focus {
    color: #7800FF;
    border-color: unset;
    box-shadow: unset;
}
.conversejs .message .show-msg-author-modal{
    color: white !important;
}
